basket_config_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
data_meta: null
exp_name: yt4_new_langs
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: /home/user/v2v/quality/tts/tortoise-baskets/dsat_to_en_mini_100.json
    batch_size: 1
    gpus: 6
    inference:
      diff_k: 3
      diff_steps: 100
      exp: /mount/s3/tts-binary-data-nb/slave/exp/yt4_new_langs
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: bigvgan
      voice_samples_preprocessing:
      - demucs
      - deepfilternet
    num_workers: 1
    output_dir: some_basket/yt4_new_langs__2024-11-14_23-04-40
    ticket: ABC-123
  basket_generation_git_hash: 57848518373c9a07d7700726240e8f31791475a5
model_data_type: tts-cloning
ticket: ABC-123
version: 2024-11-14_23-04-40
